BODY {
	FONT-SIZE: 9pt; font-color: #000000
}
.input {
	HEIGHT: 18px
}
.line-height {
	LINE-HEIGHT: 17px
}
TD {
	FONT-SIZE: 9pt
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.line {
	LINE-HEIGHT: 19px
}
.xxlb {
	FONT-SIZE: 9pt; LINE-HEIGHT: 19px
}
.detail {
	FONT-SIZE: 9pt; LINE-HEIGHT: 19px
}
